body {
    font-family: Montserrat;
}
.container {
    width: 1160px !important;
    margin: 0 auto;
}
.header {
background-attachment: fixed;
    background-image: url("../img/Sections background/section-1(header).jpg");
}
.header-top {
    color:white;

    background-color: rgba(94, 93, 88, 0.6);
}
.header-top-content {
    display: flex;
    justify-content: space-between;
}
.header-content {
    padding: 260px 0 240px;
    text-align: center;

}
.title-midle {
    font-weight: 700;
    font-size: 35px;
    color: #FFFFFF;
    margin-bottom: 22px;
    text-transform: uppercase;

}
.title-midle>span {
    color: #18CFAB;
    padding-left: 7px;
}
.title-creative {
    font-weight: 700;
    font-size: 78px;
    color: #FFFFFF;
    margin-bottom: 22px;
    text-transform: uppercase;
}
.text {
    font-size: 34px;
    color: #D4D4D4;
    margin-bottom: 134px;
}
.logo-letter {
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    font-weight: 700;
    font-size: 40px;
    background-color: #18CFAB;
    color: #FFFFFF;
    width: 58px;
    height: 67px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.title-logo {
    padding-left: 5px;
}
.list {
    display: flex;
}
.list-item {
    margin-right: 21px;

}
.list-link {
    padding-top: 50px;
    padding-bottom: 48px;
    border-bottom: 2px solid transparent;
    display: inline-block;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.6);
    fill: rgba(255, 255, 255, 0.6);
}
.list-link:hover {
    color: #18CFAB;
    fill: #18CFAB;
}
.list-link:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
}
.logo {
    display: flex;
    align-items: center;
}
.logo>h2{
    color: white;
    font-size: 32px;
    font-weight: 400;

}
.logo>h2>span{
    color:
    #18CFAB;
    font-weight: 700;
}
.button {
    padding: 16px 18px; background-color: #18CFAB;
    border-radius: 4px;
    box-shadow: 0 -4px 0 0 white;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    text-align: center;
    margin-right: 26px;
}
.button-blue {
    padding: 16px 18px; background-color:  #00CBF6;
    border-radius: 4px;
    box-shadow: 0 -4px 0 0 white;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    text-align: center;

}
.icons-wrapper {
    display: flex;
}
.icon-green {
    background: #1C2A33;
    color : #18CFAB;
}
.icon-white {
    background: #18CFAB;
    color : #FFFFFF;
}
.icon-item{
    flex: 1;


}
.link-icon{
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    height: 377px;
    text-decoration: none;
    text-transform: uppercase;
    padding-bottom: 110px;
    box-sizing: border-box;
}
.link-icon >img {
    margin-bottom: 50px;
}
.tabs {
    display: flex;
    margin-bottom: 26px;
}
.tabs-title.active {
background-color: #18CFAB;
    position: relative;
    color: #FFFFFF;
}
.tabs-title.active:after {
    position: absolute;
    content: url("../img/icons/Rectangle 60.svg");
    bottom: -15px;
    left: 0;
    text-align: center;
    right: 0;
}
.tabs-content li{
    display: none;
}
.tabs-content>li>img {
    margin-right: 15px;
}
.tabs-content .show {
    display: flex;

}
.title {
    text-align: center;
    margin-bottom: 26px;

}
.title:after {
    content: "";
    width: 78px;
    height: 1px;
    background: #18CFAB;
    display: block;
    margin: 0 auto;
    box-shadow: 12px 3px 0 0 rgb(24 207 171);
    margin-top: 26px;
}
.icons-wrapper {
    margin-bottom: 83px;
}
.tabs {
    display: flex;
    justify-content: center;
}
.tabs-title {
    padding: 22px 0;
    color: #717171;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
    flex: 1;
    text-align: center;
}
.tabs-title:hover {
    border: 1px solid #18CFAB;
    cursor: pointer;
}
.our-services {
    margin-bottom: 91px;
}
.benefits {
    z-index: -1;
   background: url("../img/Sections background/section-2.jpg");
    position: relative;
background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}
.benefits:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: -1;
}
.benefits-content {
    text-align: center;
    padding: 126px 0;

}
.text-design {
    color: #777777;
    font-weight: 300;
    font-size: 13.645px;
    line-height: 24px;
    display: flex;
    align-items: center;
}
.title-text-benefits {
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 12px;
}
.text-benefits {
    margin-bottom: 67px;
    color: #D8D8D8;
}
.tabs-title-img{
    padding: 20px;
    color: #717171;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
}
.tabs-title-img.active {
    border: 1px solid #18CFAB;
}
.tabs-img{display: flex;
    margin-bottom: 71px;
justify-content: center}
.product {
    width: 285px;
    height: 210px;
}

.product:hover .product-img {
display: none;

}
.product:hover .hover-product {
    display: block;

}
.hover-product {
    text-align: center;
    border-top: 6px solid #18CFAB;
    padding-top: 42px;
    display: none;
}
.product-link {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #18CFAB;
    margin-right: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-link:hover {
    background: #18CFAB;
}
.product-link:hover svg {
    fill: #FFFFFF;
}
.hover-product-btns {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.product-category {
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
    color: #18CFAB;
}
.product-text {
    font-weight: 300;
    font-size: 12px;
    color: #8A8A8A;
}
.img-content {
    display: flex;
    flex-wrap: wrap;
}
.amazing-work {
    background: #E9EDEF;
    padding: 96px 0 99px;
}
.amazing-work-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.load-more {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    background: #18CFAB;
    color: #FFFFFF;
    font-weight: 700;
    padding: 23px;
    border:none;
   margin-top: 70px;
}
.load-more > img{
    margin-right:  5px;
}
.link-news {
    display: flex;
    flex-direction: column;
    width: 263px;
    text-decoration: none;
    position: relative;
}
.title-news {
    font-weight: 700;
    font-size: 18px;
    color: #717171;
    margin: 10px 0 10px 15px;
}
.breaking-news {
    padding-top: 82px;
}
.text-news {
    font-weight: 300;
    color: #777777;
    margin-left: 15px;
}
.hide-block {
    width: 70px;
    height: 70px;
    text-align: center;
    background: #717171;
    color: white;
    font-size: 16px;
    padding: 16px 0;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
}
.hide-block >span {
    display: block;
    text-align: center;
    margin-bottom: 10px;
}
.link-news:hover .hide-block {
    background: #18CFAB;
}
.link-news:hover .title-news {
    color: #18CFAB;
}
.news-wrapper {
    display: flex;
    flex-wrap: wrap;
    column-gap: 35px;
    row-gap: 50px;
padding-bottom: 158px;
}
.swiper {
    width: 100%;
    height: 100%;

}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: none;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

}
/*.swiper-slide img {*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: cover;*/
/*}*/
.swiper {
    margin-left: auto;
    margin-right: auto;

}
.swiper-pagination-bullet.custom-bullet {
    width: 70px;
    height: 70px;
    background: rgba(31,218,181, 0.2);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    margin-bottom:15px !important;
}
.swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
    bottom: 50px !important;
}

.swiper-pagination-bullet.custom-bullet >img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.swiper-button-next, .swiper-button-prev {
    height: 31px!important;
    top: 90%!important;
    z-index: 11!important;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 16px !important;
    font-weight: 700;
    padding: 8px 10px;
    border: 1px solid #BBBBBB;
    color: #BBBBBB;
    box-sizing: border-box;

}
.swiper-button-next{
    right:27% !important;
}
.swiper-button-prev{
    left:27% !important;
}
.mySwiper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.control-buttons {
    position: relative;
}
.swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
    color: #BBBBBB;

}
.slide-text {
    margin: 36px 0;
    max-width: 1100px;
    min-height: 32px;

}
.name {
    font-weight: 700;
    color: #18CFAB;
    margin-bottom: 10px;
}
.opacity-block {
    width: 166px;
    height: 166px;
    background: rgba(31,218,181, 0.2);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 230px;
}
.opacity-block>img {
   width: 154px;
    height: 154px;
    border-radius: 50%;
}
.profesional {
    margin-bottom: 40px;
}
.about {
    background: url("../img/Sections background/section-3.jpg");
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
}

 .swiper-button-prev:hover {
    background: #18CFAB !important;
}
.swiper-button-next:hover {
    background: #18CFAB !important;
}
.footer {
    text-align: center;
    padding: 48px 0;
    background: #22353F;
    color: #AEAEAE;
}
.footer>span {
    color: #18CFAB;
}
.title {
    font-size: 36px;
    color: #4E4E4E;
    margin-bottom: 100px;
}
.about-title{
    color: #FFFFFF;
    padding-top: 96px;
}
.white {
    color: #FFFFFF;
}